Skip to main content
GET
Get a macro

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Macro ID

Response

Default Response

id
string
required
org_id
string
required
category
string
required
title
string
required
content
string
required

Macro body as channel-safe HTML, with {{variable}} references.

attachments
object[]
required
options
object[]
required
user_id
number | null
required
overrides_saved_reply_id
string | null
required
exclude_from_suggestions
boolean
required
created_at
string<date-time>
required
updated_at
string<date-time>
required